CVE-2019-11887 – SimplyBook.me through 2019-05-11 does not properly restrict File Upload which could allow …

Vuln ID: CVE-2019-11887

Published:  2019-05-17  17:29:00Z

Description: SimplyBook.me through 2019-05-11 does not properly restrict File Upload which could allow remote code execution.

Source: NVD.NIST.GOV

 

Tags